Lista status venda
curl --request GET \
--url https://cris.clinicaderesultado.com.br/rest/v1/lista_status_venda \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://cris.clinicaderesultado.com.br/rest/v1/lista_status_venda', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://cris.clinicaderesultado.com.br/rest/v1/lista_status_venda"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)"<unknown>"Saída — Apoio
Lista status venda
Status de orçamento com IDs.
GET
/
lista_status_venda
Lista status venda
curl --request GET \
--url https://cris.clinicaderesultado.com.br/rest/v1/lista_status_venda \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://cris.clinicaderesultado.com.br/rest/v1/lista_status_venda', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://cris.clinicaderesultado.com.br/rest/v1/lista_status_venda"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)"<unknown>"Authorizations
Token retornado por POST /loginApi (valor sem prefixo "Bearer" se a API esperar só o token; caso contrário inclua conforme o CRIS).
Response
200 - application/json
IDs de status.
Resposta JSON do CRIS (estrutura variável por endpoint).
